.cart {
    padding: 0px;
    margin: 0px;
    }
	
.carterror {
    color: #FF0000;
    font-weight: bold;
    font-size: 14pt;
    text-align: center;
    }	

.cartmessage {
    color: #495534;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    }
	
.cart-header-message {
    text-align: center;
    color: #495534;
    font-size: 14px;
    font-weight: bold;
    }
	
.cart-shipping-message {
    text-align: center;
    font-size: 12px;
    font-style: italic;
	font-weight: normal;
    }
	
.cart-footer-message {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    }			

.confirmation-header {
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
	}
	
.confirmation-message{
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
	}
	
.confirmation-footer{
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
	}
			
.order-complete-header{
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
    }
	
.order-complete-message{
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
    }
.order-complete-footer{
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
    }
.cartqtybox {
    width: 40px;
    padding: 0px;
    margin: 0px;
    }

.cartbottom {
    text-align: center;
    }

.carttable {
    width: 100%;
    border: 1px solid #3C5551;
    margin: 0px;
    padding: 0px;
    }



.shippingOptiontable {
    width: 100%;
    margin: 0px;
    padding: 0px;
    }

.shippingOptiontable td {
    text-align: right;
}

.shippingDefaulttable  {
	float:right;
    width: 30%;
    margin: 0px;
    padding: 0px;
}

.shippingDefaulttable td {
    text-align: left;
}

.carttable th {
    text-align: center;
    font-size: 9pt;
    background-color: #495534;
    border-bottom: 1px solid;
    color: #FFFFFF;
    padding: 0px 5px 0px 5px;
    }
	
.cart-thumb-image {
    padding: 4px;
    float: left;
    border: 0px;
    }	
	
.cbutton {
  border: 1px solid #777777;
  background: #6e9e2d;
  color: #333333;
  font: bold 1em 'Trebuchet MS';
  padding: 4px;
  cursor: pointer;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  
    }


.cbuttonDisabled {
  border: 1px solid #777777;
  background: #d7ecbb;
  color: #88a68c;
  font: bold 1em 'Trebuchet MS';
  padding: 1px;
  cursor: pointer;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  
    }


.itemcell0 {
    padding: 0px 0px 0px 0px;
    border: 0px;
    background-color: #FFFFEA;
    border-top: 1px solid #000000;
    }

.itemcell1 {
    padding: 0px 0px 0px 0px;
    border-top: 1px solid #000000;
    background-color: #FFFFEA;
    }

.item_thumb {
	display: block;
    text-align: center;
    }

.optionname {
    display: inline;
    font-weight: bold;
    margin: 0px 3px 0px 0px
    }

.attributename {
    display: inline;
    }

.textoption {
    display: inline;
    text-indent: 10px;
    text-align: right;
    }

.optioncell0 {
    text-align: left;
    padding: 0px 2px 0px 0px;
    border: 0px;
    margin: 0px;
    background-color: #869B63;
    }

.optioncell1 {
    text-align: left;
    padding: 0px 2px 0px 0px;
    margin: 0px;
    background-color: #869B63;
    }

.soft {
    font-weight: normal;
    }
	
.totalcell0 {
    padding: 3px;
    border: 0px;
    font-size: 12px;
    font-weight: bold;
    background-color: #CAE698;
    border-bottom: 1px solid #000000;
    }

.totalcell1 {
    padding: 3px;
    border-bottom: 1px solid #000000;
    font-size: 12px;
    font-weight: bold;
    background-color: #CAE698;
    }
	

.cart-total {
    text-align: right;
    }

.cart-sub-total {
    text-align: right;
    }

.salestax {
    text-align: right;
    }

.carttotalrow {
    text-align: right !important;
	font-size: 12px;
    font-weight: bold;
    background-color: #FFFFFF;
    padding: 4px 2px 4px 4px;
    border: 0px dashed;
}

.shippingrow {
    font-size: 12px;
    font-weight: bold;
    background-color: #FFFFFF;
    padding: 2px;
    text-align: right !important;
    border-top: 10px;
    }

.grandtotalrow { 
	background-color: #495534; 
	color: #FFFFFF; 
	font-weight: bold; 
	text-align: right; 
	padding: 2px;
    font-size: 14px;
}

.cart-insurance {
	font-weight: normal;
}
.cart-zip {
	font-weight: normal;
}
.cart-country{
	font-weight: normal;
}

.item_thumb {}
.cart-item-name {}
.cart-mfg-name {}
.catalog code {}
.cart-mfg-code {}
.cart-cat-name {}

.mainordertable {
    width: 95%;
    }

.emailheader {
	padding: 10px;
    background-color: #FFFFFF;
    }

.emailfooter {
   	padding: 10px;
    background-color: #FFFFFF;
    }

.billtable {
    width: 100%;
    border: 1px solid #000000;
    padding: 1px;
    margin: 0px;
    cellpadding:2;
    cellspacing:0;
    }

.billtable {
    width: 100%;
    border: 1px solid #000000;
    padding: 1px;
    margin: 0px;
    cellpadding:2;
    cellspacing:0;
    }


.billtable th {
    padding: 4px;
    background-color: #495534;
    border-bottom: 1px solid;
    color: #FFFFFF;
    }

.billing-select-table th {
    padding: 4px;
    background-color: #495534;
    border-bottom: 1px solid;
    color: #FFFFFF;
    }

.billing-select-table {
    font-size: 9pt;
	text-align: left;
    width: 100%;
    border: 1px solid #000000;    
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    }

.billing-table {
	text-align: left;
    width: 100%;
    border: 1px solid #000000;    
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    }

.billing-head {
    font-weight: bold;
    padding: 4px;
    background-color: #495534;
    border-bottom: 1px solid;
    color: #FFFFFF;
    }

.billing-field {
    font-size: 9pt;
    text-align: right;
    padding: 1px;
    }

.billing-required {
    font-size: 9pt;
    text-align: right;
    padding: 1px;
    }

.billing-input {
    font-size: 9pt;
    text-align: left;
    margin: 0px;
    padding: 0px;
    }

.billing-table th {
    text-align: center;
    padding: 2px;
    color: #FFFFFF;
    background-color: #495534;
    border-bottom: 1px solid;
    }
	
.dmsg {
    color: #ff0000;
    font-size: 9pt;
    }	

.billingrow-on {
    text-align: left;
    background-color: #EAE9CA;
    }

.billingrow-on a {
    font-weight: bold;
    }

.billingrow {
    text-align: left;
    background-color: #FFFFFF;
    }

.billingrow a {
    font-weight: bold;
    }

.billbutt {
    padding: 0px;
    margin: 1px;
    border: 1px outset #000000;
    background-color: #495534;
    font-size: 10px;
    color: #FFFFFF;
    }

.attn {
    font-size: 16px;
    font-weight: bold;
    }

.ordertable {
    text-align: left;
    width: 100%;
    border: 1px solid #000000;    
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    }

.ordertable th {
    padding: 4px;
    background-color: #495534;
    border-bottom: 1px solid;
    color: #FFFFFF;
    }

.checkout_nothing {}

.checkout-screen-table{
    border-bottom: thin solid #BEBCB7;
    padding: 2px 8px;
    color: #0a263c;
    vertical-align: top;
}

.checkout-table-left  {
    border-right: thin solid #BEBCB7;
    padding: 2px 8px;
    color: #0a263c;
    vertical-align: top;
    font-size: 12px;
}



.checkout-table-right {
    border-left: thin solid #BEBCB7;
    padding: 2px 8px;
    color: #0a263c;
    vertical-align: top;
    font-size: 12px;
}

.checkout-table	 {
    border-top: thin solid #BEBCB7;
    color: #0a263c;
    vertical-align: top;
    text-align: right;
    font-size: 12px;
}


table.checkout-table-cell th	 {
    border-top: thin solid #BEBCB7;
    color: #0a263c;
    vertical-align: top;
    text-align: right;
    font-size: 12px;
}


.checkout-questions {
	border: 1px solid #333333;
	padding: 2px;
	margin-bottom: 6px;
	text-align: left;
}

.checkout-question {
	font-weight: normal;
}

.checkout-question-required {
	font-weight: bold;
	color: #ff3333;
}

.checkout-answer {
	display: inline;
}

.checkout-answer-radio {
	display: inline;
	padding-right: 8px;

}

ol.checkout-progress 
{
	position: relative;
	display: block;
	width: 680px;
	height: 37px;
	padding: 0;
	margin: 15px auto 15px auto;
}

ol.checkout-progress li {margin: 0; padding: 0; display: inline;}
ol.checkout-progress li span {position: absolute; left: -9999px;}
ol.checkout-progress#step1 {background: url("images/checkout_billing_step1.gif") no-repeat center;}
ol.checkout-progress#ppstep2 {background: url("images/checkout_pp_step2.gif") no-repeat center;}
ol.checkout-progress#step2 {background: url("images/checkout_billing_step2.gif") no-repeat center;}
ol.checkout-progress#step3 {background: url("images/checkout_billing_step3.gif") no-repeat center;}
ol.checkout-progress#step4 {background: url("images/checkout_billing_step4.gif") no-repeat center;}

a#step1-link {display: block; width: 145px; height: 34px; position: absolute; top: 0px; left: 0px;}
a#step2-link {display: block; width: 165px; height: 34px; position: absolute; top: 0px; left: 150px;}
a#step3-link {display: block; width: 150px; height: 34px; position: absolute; top: 0px; left: 450px;}

.paging {
    text-align: right !important;
}

.leftAlign {
    text-align: left !important;
}

